UNLINK(3F)

NAME
unlink - remove a directory entry

SYNOPSIS
integer function unlink (name)
character*(*) name

DESCRIPTION
Unlink causes the directory entry specified by pathname name to be removed. If this was the last link to the file, the contents of the file are lost. The returned value will be zero if successful; a system error code otherwise.

FILES
/usr/lib/libU77.a

SEE ALSO
unlink(2), link(3F), filsys(5), perror(3F)

BUGS
Pathnames can be no longer than MAXPATHLEN as defined in <sys/param.h>.